{
   "description": {
      "description": "Zoom in or out on web content using the zoom button for more comfortable reading.",
      "message": "Zoom in or out on web content using the zoom button for more comfortable reading."
   },
   "name": {
      "description": "Zoom",
      "message": "Zoom"
   },
   "pageatitle": {
      "description": "Zoom",
      "message": "Zoom"
   }
}
